Bug 146961 - Fix build for x86_64
Fix build for x86_64
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scribus (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-02 19:19 EST by Michael Schwendt
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-06 14:54:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
source patch (1.27 KB, patch)
2005-02-02 19:20 EST, Michael Schwendt
no flags Details | Diff
spec update (998 bytes, patch)
2005-02-02 19:21 EST, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2005-02-02 19:19:37 EST
Description of problem:
http://fedoraproject.org/extras/3/build-logs/x86_64/scribus.log


Attached patch should fix it. They didn't reintroduce the old libdir
mistake, but here simply used $(prefix)/lib instead of $(libdir).


Version-Release number of selected component (if applicable):
scribus-1.2.1-1
Comment 1 Michael Schwendt 2005-02-02 19:20:26 EST
Created attachment 110579 [details]
source patch
Comment 2 Michael Schwendt 2005-02-02 19:21:37 EST
Created attachment 110580 [details]
spec update
Comment 3 Phillip Compton 2005-02-03 06:14:45 EST
Will review patch this evening.
Comment 4 Thorsten Leemhuis 2005-02-03 12:26:56 EST
Michael, thanks for setting me in the CC.

Was that meant for my information only? Or shall I check if if builds
on x86_64? If the latter: It does.
Comment 5 Michael Schwendt 2005-02-03 12:33:06 EST
Thanks, Thorsten!
Comment 6 Phillip Compton 2005-02-06 10:56:50 EST
Thanks Michael, Thorsten, I've included the patch (and informed
upstream). Will commit once cvs returns.
Comment 7 Phillip Compton 2005-02-06 14:54:12 EST
Adendum: fix was already in cvs, post 1.2.1.

Note You need to log in before you can comment on or make changes to this bug.